Index: waf
===================================================================
--- waf	(revision 4351ae5eff514ec9bcd9b6d2faae6bbb4fce9202)
+++ waf	(revision 5ca8badd2e8c962ef516445fe14b09cd2e4760a2)
@@ -2,5 +2,5 @@
 # encoding: ISO8859-1
 # Thomas Nagy, 2005-2016
-
+#
 """
 Redistribution and use in source and binary forms, with or without
@@ -33,11 +33,11 @@
 import os, sys, inspect
 
-VERSION="1.8.19"
-REVISION="b1fc8f7baef51bd2db4c2971909a568d"
-GIT="22213cd8abbd141bda40667f7ca2a48f2d6ad785"
+VERSION="1.9.9"
+REVISION="75529a659e4f06cb4254801e52405e0a"
+GIT="14c57b47e69b6707060ad9aab5f4e54086cff453"
 INSTALL=''
-C1='#5'
-C2='#/'
-C3='#,'
+C1='#1'
+C2='#0'
+C3='#+'
 cwd = os.getcwd()
 join = os.path.join
